# compat-card

[![NPM version](https://img.shields.io/npm/v/compat-card.svg)](https://www.npmjs.com/package/compat-card)

## Usage

Here is a quick example to get you started, it's all you need:

```jsx
import React from 'react';
...
import CompatCard from 'compat-card';

function App() {
  return (
    <CompatCard />
  );
}
```

## Props

```
{
  id: string, //required
  title: string, //required
  image: string,
  subtitle: string,
  contentTitle: string,
  contentText: string,
  primaryText: string,
  secondaryText: string,
  headerButton: node,
  footerButtonLabel: string,
  footerIcon: node,
  footerStatus: {
    status: string,
    text: string
  },
  onSelect: func,
  onFooterButtonClick: func,
  onHeaderButtonClick: func
}
```
